footer{
   background-color: var(--secondary);
   color: var(--tertiary);
   text-align: center;
   margin: auto;
}

@media screen and (max-width: 1499px){
   footer{
      padding: 5px;
      font-size: 0.8em;
   }
}

@media screen and (min-width: 1500px){
   footer{
      padding: 10px;
      font-size: 1.2em;
   }
}